Package: about-uruk
Version: 1.0
Architecture: all
Maintainer: Hayder Majid <cteehayder@gmail.com>
Section: uruk
Priority: optional
Homepage: https://uruk.tuxfamily.org/dist
Description: "About" slideshow screen for URUK GNU/Linux,
 A slideshow screen for Uruk GNU/Linux
